
/*FISTS.ORG Web Site Styles Page*/

a:link	{
	text-decoration: none;
}

body 		{ 
	background: #fff;
	text-align: center;
	color: black;
	margin-left: 8%;
	margin-right: 8%;
}

.white150bold	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 2px 2px black;

	font-weight: bold;
	font-style: italic;
	font-size: 150%;
	text-align: center;
	color: white;
}

.white200bold	{
	font-family: "Times New Roman", Arial, Helvetica, serif;
	text-shadow: 2px 2px black;

	font-weight: bold;
	font-style: italic;
	font-size: 200%;
	text-align: center;
	color: white;
}
